{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/79b1e74c-cf2f-4d76-bcac-07d24883a293",
                "/Documents/ts_103097v010201p.xhtml/43a47e59-9bb0-46ab-bcb3-2f373b450e48"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "STRING",
            "value": "07. Check its_aid"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "STRING",
            "value": "FAILED"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4350edd1-8e33-4f1c-a1f2-ace2f64354d1",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "791a593a-e44a-4324-9f56-54a5507f9dd1"
}